﻿/**********************************************************************************
 *  [START] tableDetaliiCont
 **********************************************************************************/
table.tableDetaliiCont
{
	background-color: #DECD95;
}

td.tdTableDetaliiContHeader
{
	font-weight:600;
	color:#7E8077;
	height:20px;
}

td.tdTableDetaliiContAlternating
{
	background-color:#D2D4C7;
	height:26px;
}

td.tdTableDetaliiCont
{
	background-color:#EFE6BF;
	height:18px;
}

td.tdTableDetaliiContHeaderNoHeight
{
	font-weight:600;
	color:#7E8077;
}

td.tdTableDetaliiContAlternatingNoHeight
{
	background-color:#D2D4C7;
}

td.tdTableDetaliiContNoHeight
{
	background-color:#D2D4C7;
}
/**********************************************************************************
 *  [START] tableDetaliiCont
 **********************************************************************************/
 
#divProducts
{
    margin: 20px 14px 10px 13px;
}